	/*hr {display:none;}*/
p{font-size:12px;}
hr {width:1000px;margin:0px auto}
#fr_body hr		{clear:both; border-top: 1px dotted #333333; border-bottom: 0px dotted #333333;  border-left: 0px dotted #333333; border-right: 0px dotted #333333; margin-top:5px; margin-bottom:10px;}
#readerbbs_nolog{clear: both; width: 1000px;margin-top: 0px;margin-right: auto;	margin-bottom: 0px;	margin-left: auto;text-align:center;}
	
#readerbbs_container INPUT		{ border:1px solid #999999;font-size:12px }
#readerbbs_container TEXTAREA	{ border:1px solid #e5bb75;font-size:12px}
#readerbbs_container 			{width: 1000px; min-width:1000px;font-size:12px;  background: #FFFFFF; margin:0px auto}
	#reply_dis  					{ width:100%; height:auto;border:0px solid red; margin:0px auto}
		#reply_dis_left			{width:auto;height:auto;text-align:center;float:left;padding-left:5px}
		#reply_dis_right		{width:920px;height:auto;float:left;border:0px solid red;margin-top:10px}
			#reply_dr_left		{width:188px;height:30px;float:left;border-bottom:1px solid #cbcbcb}
				#reply_dr_left img	{padding-left:10px;padding-bottom:2px}
			#reply_dr_body		{width:auto;height:30px;float:left;border:0px solid red;margin-top:2px}
				.reply_drb_unsel		{width:104px;height:21px;float:left;border:1px solid #cbcbcb;margin-top:6px;background:url('../image/reader_bbs/reader_tabbg.gif')}
					.reply_drb_unsel div		{width:100%;text-align:center;background:none;padding-top:4px}
				.reply_drb_sel		{width:124px;height:28px;float:left;border-top:1px solid #cbcbcb;border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb}
					.reply_drb_sel div		{width:100%;text-align:center;background:none;padding-top:8px}
					.reply_drb_sel div a img		{padding-bottom:2px}	
				.reply_drb_space		{width:4px;height:28px;float:left;border-bottom:1px solid #cbcbcb}
			#reply_dr_right		{width:276px;height:30px;float:right;border-bottom:1px solid #cbcbcb;text-align:right}
	#reply_dr_right input				{border: 0px solid black;margin-top:10px;background-color:white}
	#list_top					{height:33px;font-size: 13px;font-weight:bold;color: #FFFFFF;}
	#list_top div				{ height:23px;text-align:center; margin-right:1px;background-image:url("../image/reader_bbs/list_back.gif");}
	#list_top p					{text-align:center;font-size: 14px; margin-top:4px;}
	#list_top .top_no 			{clear:left; padding-top: 10px; text-align: center; float:left;width:5%;}
	#list_top .top_title			{float:left; padding-top: 10px; width:44%;}
	#list_top .top_title_mov		{float:left; padding-top: 10px; width:51%;}
	#list_top .top_name 			{float:left; padding-top: 10px;	width: 11%;}
	#list_top .top_addr 			{float:left; padding-top: 10px;	width:14%;}
	#list_top .top_job 			{float:left; padding-top: 10px;width:10%;}
	#list_top .top_date 			{float:left; padding-top: 10px;	width:8%;}
	#list_top .top_hit 			{float:left; padding-top: 10px;width:7%;}
	.list_art 					{width:100%;min-width:900px; height:auto; padding-top: 15px; padding-bottom: 20px; border-bottom: 1px dashed #CCC; font-size: 12px;}
	.list_art div				{margin-right:1px;padding-top:0px;text-align:center;margin-top:0px;}
	.list_art *					{color: #666666;}
	.list_art  a					{color: #333333; vertical-align:top;}
	.list_art  a:hover			{ color: #600;text-decoration: none;}
	.list_art  a strong			{color: #333333;}
	.list_art  a:hover strong		{color: #600;text-decoration: none;}
	.list_art font				{color:#00F;}
	.list_art .read_no 			{clear:left; float:left;width:5%;}
	.list_art .read_title 		{float:left;width:42%;text-align:left;margin-left:2%; line-height: 20px;}
	.list_art .read_title_mov 		{float:left;width:49%;text-align:left;margin-left:2%; line-height: 20px;}
	.list_art .read_name 		{float:left;	width: 11%;}
	.list_art .read_addr 		{float:left; width:14%;}
	.list_art .read_job 			{float:left;width:10%;}
	.list_art .read_date 		{float:left;	width:8%;}
	.list_art .read_hit 			{ float:left;width:7%;}
	#go_page					{width:100%; height:25px; margin-top:5px; vertical-align:middle;}
	#page_bottom				{width:100%; height:25px; margin-top:20px}
		#search					{float:left; margin-left: 200px;  width: 400px; height: 25px}
			#search_check		{float:left;}
			#search_check input	{ border:0px solid white;}
			#search_str			{float:left;}
			#search_str_input			{float:left;}
			#search_str_submit			{float:left;padding-left:5px}
			#search_str_submit a img			{padding-bottom:0px}
		#list_call				{float:left; margin-left: 2%}
		#list_write_img			{position:relative; width:15%; float:right;  height:25px; padding-left: 20px; padding-right:20px;vertical-align:middle;}

#reader_view_container			{width: 1000px; min-width:1000px; font-size: 12px;color: #555555; text-align: left;margin:0px auto}
#reader_view_container INPUT		{ border:1px solid #666666;font-size:12px; background:#FFFFFF; }
#reader_view_container TEXTAREA	{ border:1px solid #e5bb75;font-size:12px; background:#FFFFFF;}
#reader_view_container  p		{padding-left: 1%; margin-top:0;}
#reader_view_container hr		{clear:left; border-top: 1px dotted #333333; border-bottom: 0px dotted #333333; margin-top:5px; margin-bottom:10px;}
	#uri_image					{height:24px; padding-top: 9px;text-align:center; font-size: 12px;font-weight:bold;color: #FFFFFF;background-image:url("../image/reader_bbs/list_back.gif"); }
	#uri_image strong				{font-size: 13px;}
	#write_prop					{width:100%; background-color: #CCFFFF;color:#000000; clear:left;float:left;}
	#write_prop p				{padding-top:8px; font-size:12px;}
		#writer_info			{clear:left;padding-left:2%;float:left;height: auto; background: fixed; width: 60%;}
		#writer_info.info		{padding-top:8px; background: fixed;}
		#reader_regtime			{float:right; padding-right:15px; background: fixed; width:25%;}
		#reader_regtime.regtime	{padding-top:8px; background: fixed; float: right;}
	#art_cont					{clear:left;padding-left:3%;padding-right:3%;padding-top:15px; font-size: 12pt; line-height: 200%;}
	#art_snsupload				{clear: both; width: 100%; height: 37px; margin-top: 15px; text-align: center;}
	.readerbbs_reply_main		{width:1000px; color: #933; font-size: 12px; padding-top:15px; padding-bottom:10px;margin:0px auto}
	.readerbbs_reply_main .reply_name	{float:left; width: 10%;text-align:center;padding-left:1%;padding-right:1%;}
	.readerbbs_reply_main .reply_cont	{float:left; width: 74%;padding-left:1%; padding-right:1%; font-size: 12pt; line-height: 200%; border-right-width: 5px;border-left-width: 5px;border-right-style: solid;border-left-style: solid;border-right-color: #DEF;border-left-color: #DEF;}
	.readerbbs_reply_main .regdate		{float:left; width: 8%;text-align:center;padding-left:1%;padding-right:1%;}
	.readerbbs_reply_main .view_bottom	{clear:left; height:0px;}
	.readerbbs_reply_other				{clear:left;width:1000px; color: #444444; font-size: 12px;padding-top:15px; padding-bottom:10px;}
	.readerbbs_reply_other .view_bottom	{clear:left; height:0px;}
	.readerbbs_reply_other .reply_name	{float:left; width: 10%; max-width:10%;text-align:center;padding-left:1%;padding-right:1%;}
	.readerbbs_reply_other .reply_cont	{float:left; width: 74%;padding-left:1%; padding-right:1%; font-size: 12pt; line-height: 200%;border-right-width: 5px;border-left-width: 5px;border-right-style: solid;border-left-style: solid;border-right-color: #DEF;border-left-color: #DEF;}
	.readerbbs_reply_other .regdate		{float:left; width: 8%;text-align:center;padding-left:1%;padding-right:1%;}
	#readerbbs_overwrite 		{clear: both;width:1000px; font-size:12px;margin:0px auto}
	#readerbbs_overwrite *		{font-size:12px;}	
	#readerbbs_overwrite label	{margin: 0; padding:0; font-size:12px; padding-right:5px;}	
	#readerbbs_overwrite p		{clear:both;}
	#readerbbs_overwrite p *		{float:left;}
	#readerbbs_overwrite  legend	{padding:0; margin: 0;}
		#bbs_write_form			{clear:left;color:#000;width:960px; height:140px;padding-bottom:10px; border:0px solid #BDD;padding-top:20px; padding-left:20px; padding-right:20px;}
		#bbs_write_form input		{width:100%;border: 1px solid #666666}
		#bbs_write_form textarea	{width:100%;border: 1px solid #666666}
	.readerbbs_link 				{border: 0px solid #999; font-size: 13px; margin-top:20px; height: 25px;}
	.readerbbs_link a:link		{ COLOR: #cd5c1e; TEXT-DECORATION: none; }
	.readerbbs_link a:visited	{ COLOR: #cd5c1e; TEXT-DECORATION: none; }
	.readerbbs_link a:active		{ COLOR: #cd5c1e; TEXT-DECORATION: none; }
	.readerbbs_go				{clear:both; float:left; padding-left: 400px; padding-top:5px; height:20px;}	
	.readerbbs_go a:link			{ COLOR: #cd5c1e; TEXT-DECORATION: none; }
	.readerbbs_return			{float:right; width: 20%; padding-top:5px; height:20px;}
	.readerbbs_return a:link		{ COLOR: #cd5c1e; TEXT-DECORATION: none; }

#write_left_emp					{width:5%;height:1px; float:left;}
#bbs_write_container			{width: 1000px;min-width:800px;margin:0px auto}
#bbs_write_container INPUT		{ border:1px solid #999999;font-size:14px; margin-top:5px; background-color:#FFFFFF; margin-left: 10px;}
#bbs_write_container TEXTAREA	{ border:1px solid #999999;font-size:13px; background-color:#FFFFFF;}
#bbs_write_container *			{font-size:12px;}
#bbs_write_container p			{clear:both;}
#bbs_write_container p *			{float:left;}
#bbs_write_container fieldset		{margin:0; padding: 10px;}
#bbs_write_container label		{height: 30px;}
#bbs_write_container legend		{font-size: 14px; color: #33F;}
	#bbs_write_addr				{width: 300px;}
	#bbs_write_job				{width: 300px;}
	#bbs_write_email			{width: 200px;}
	#bbs_write_title			{width: 860px;}
	#bbs_write_cont				{ margin-left:10px; width:960px; height:200px;}	
	#empty_bet					{clear:left;height:20px;}
	#bbs_write_bottom 			{vertical-align: middle; height:30px; padding-left: 400px;}
	#bbs_write_bottom  input		{background:#FFFFFF; width:70px;}
		#bbs_write_submit 		{float: left; margin-left: 400px;}
		#bbs_write_prev 			{float: left;	margin-left: 100px;}

.nolineword	{display: inline-block; text-indent: 0; padding: 0; margin: 0;}
.fontclrpage	{color: #17640D;}